package com.lightinit.hsdataportal.model;

/**
 * @Author: sunxiang
 * @Date: 2018/6/15 22:35
 * @Description:
 **/
public class ResourceAuthMapperDemo {
    private Long resourceAuthId;
    private String shareOrOpenType;
    private String resourceType;
    private String platformType;
    private String openType;
    private String shareType;
    private Long  applierId;

    public String getOpenType() {
        return openType;
    }

    public void setOpenType(String openType) {
        this.openType = openType;
    }

    public String getShareType() {
        return shareType;
    }

    public void setShareType(String shareType) {
        this.shareType = shareType;
    }

    public Long getResourceAuthId() {
        return resourceAuthId;
    }

    public void setResourceAuthId(Long resourceAuthId) {
        this.resourceAuthId = resourceAuthId;
    }

    public String getShareOrOpenType() {
        return shareOrOpenType;
    }

    public void setShareOrOpenType(String shareOrOpenType) {
        this.shareOrOpenType = shareOrOpenType;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public String getPlatformType() {
        return platformType;
    }

    public void setPlatformType(String platformType) {
        this.platformType = platformType;
    }

    public Long getApplierId() {
        return applierId;
    }

    public void setApplierId(Long applierId) {
        this.applierId = applierId;
    }
}
